Subject: Re: [PATCH] Mark frame diverter for future removal.

From: Jason Lunz <[email-masked]>
Date: Sun, 17 Sep 2006 21:28:42 +0000 (UTC)

[email-masked] said:
> The code for frame diverter is unmaintained and has bitrotted.
> The number of users is very small and the code has lots of problems.
> If anyone is using it, they maybe exposing themselves to bad packet attacks.

I seem to recall looking at frame diverter and thinking that everything
it does can be done with ebtables. All the more reason to remove it.

Jason